contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157733.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/sn2m-r739
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157733
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157733
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0102/0157733/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157733/
identification:
  abstract:
    en: 'This dataset includes Simulation and assimilation of global ocean pCO2 and
      air-sea CO2 fluxes using ship observations of surface ocean pCO2 in a simplified
      biogeochemical offline model from 1996-01-01 to 2004-12-31. These data were
      calculated by Vinu Valsala and Shamil Maksyutov of National Institute for Environmental
      Studies as part of the Gobal ocean pCO2 and air-sea CO2 fluxes data set. CDIAC
      associated the following cruise ID(s) with this data set: Gobal ocean pCO2 and
      air-sea CO2 fluxes.'
    fr: 'This dataset includes Simulation and assimilation of global ocean pCO2 and
      air-sea CO2 fluxes using ship observations of surface ocean pCO2 in a simplified
      biogeochemical offline model from 1996-01-01 to 2004-12-31. These data were
      calculated by Vinu Valsala and Shamil Maksyutov of National Institute for Environmental
      Studies as part of the Gobal ocean pCO2 and air-sea CO2 fluxes data set. CDIAC
      associated the following cruise ID(s) with this data set: Gobal ocean pCO2 and
      air-sea CO2 fluxes. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157733', CO2 ANALYZERS > CO2 ANALYZERS, FCO2_FLUX, 'JP/NIES > National
          Institute for Environmental Studies, Japan', National Institute for Environmental
          Studies, Ocean Carbon and Acidification Data System (OCADS) Project, Surface
          underway, World Ocean, World-Wide Distribution, chemical, surface underway]
      fr: [0157733 (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), FCO2_FLUX (FR), 'JP/NIES
          > National Institute for Environmental Studies, Japan (FR)', National Institute
          for Environmental Studies (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), Surface underway (FR), World Ocean (FR), World-Wide
          Distribution (FR), chemical (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA FLUX - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, Carbon
          Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide
          Information Analysis Center, Environmental Sciences Division, Oak Ridge
          National Laboratory, U. S. Department of Energy', EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, GEOGRAPHIC REGION > GLOBAL OCEAN, carbon
          dioxide (CO2) gas analyzer, oceanography]
      fr: [AIR-SEA FLUX - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR), Carbon
          Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide
          Information Analysis Center, Environmental Sciences Division, Oak Ridge
          National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), GEOGRAPHIC REGION > GLOBAL OCEAN
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Simulation and assimilation of global ocean pCO2 and air-sea CO2 fluxes using
      ship observations of surface ocean pCO2 in a simplified biogeochemical offline
      model from 1996-01-01 to 2004-12-31 (NCEI Accession 0157733)
    fr: Simulation and assimilation of global ocean pCO2 and air-sea CO2 fluxes using
      ship observations of surface ocean pCO2 in a simplified biogeochemical offline
      model from 1996-01-01 to 2004-12-31 (NCEI Accession 0157733) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157733
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -89.5, 180.0, 89.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
